classdef DigitalMultiMeter < Equipment
    %DIGITALMULTIMETER Summary of this class goes here
    %   Detailed explanation goes here
    %%
    %DC voltage
    %Resistance
    %DC Current
    %Continuity
    %Diode test
    %DC:DC Ratio
    %True RMS AC Voltage
    %True RMS AC Current
    %Frequency
    %Period
    
    
    properties
        
    end
    
    methods
        function dmm = DigitalMultiMeter(ipAddress,port,channel)
            dmm@Equipment(ipAddress,port,channel);
            
        end
        
        function outputArg = method1(obj,inputArg)
            %METHOD1 Summary of this method goes here
            %   Detailed explanation goes here
            outputArg = obj.Property1 + inputArg;
        end
    end
end

